.loading-bar {
    margin: 10px auto;
    height: 24px;
    width: 24px;
    /* float: right; */
    background: transparent url('../../img/default/loading.gif');
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    visibility: hidden;
}

.store {
    position: relative;
}

.store.company .store-header {
    display: block;
    padding: 0;
}

@-webkit-keyframes rotating
/* Safari and Chrome */

{
    from {
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

@keyframes rotating {
    from {
        -ms-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to {
        -ms-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.store.fantastic4 .product .product-box .product-body {
    background-color: #3aa531 !important;
}

.store.irgun .product .product-box .product-body {
    background-color: #009bcf !important;
}

.btn-share {
    width: 115px;
    height: 48px;
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 7px;
    background-color: transparent;
    border: none;
}

.share-buttons {
    text-align: center;
    margin-bottom: 40px;
}

.share-title {
    text-align: center;
    font-size: 24px;
    color: #4D4D4D;
}

.rotating {
    -webkit-animation: rotating 2s linear infinite;
    -moz-animation: rotating 2s linear infinite;
    -ms-animation: rotating 2s linear infinite;
    -o-animation: rotating 2s linear infinite;
    animation: rotating 2s linear infinite;
}

.store.company .store-header:before {
    content: '';
    display: block;
    clear: both;
}

.store.company .store-header:after {
    content: '';
    display: block;
    clear: both;
}

.store.company .company-logo {
    width: 120px;
    display: block;
    clear: both;
    margin: 7px auto 2px;
}

.store.club .store-header {
    display: block;
    padding: 0;
    height: 40px;
}

.store.top100 .store-header {
    display: block;
    padding: 0;
}

.store.top100 .store-header h1 {
    margin: 0;
    padding: 10px 20px;
    background-color: #BE4670;
    background: url('../../img/bgs/store_top100_header.jpg') center center transparent no-repeat;
    color: white;
    background-size: 100% 100%;
}

.store.club .store-header h2 {
    display: inline-block;
    float: right;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 20px;
    text-align: center;
    background: url('../../img/bgs/store_club_header.jpg') center center transparent no-repeat;
}

.store.top100 .store-header h2 {
    display: inline-block;
    float: right;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 20px;
    text-align: center;
    background: url('../../img/bgs/store_top100_header.jpg') center center transparent no-repeat;
}

.store.fantastic4 .store-header h2 {
    display: inline-block;
    float: right;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 20px;
    text-align: center;
    background: url('../../img/bgs/store_fantastic4_header.jpg') center center transparent no-repeat;
}

.store.irgun .store-header h2 {
    display: inline-block;
    float: right;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 20px;
    text-align: center;
    background: url('../../img/bgs/store_irgun_header.jpg') center center transparent no-repeat;
}

.store.concerts .store-header h2 {
    display: inline-block;
    float: right;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 20px;
    text-align: center;
    background: url('../../img/bgs/store_concerts_header.jpg') center center transparent no-repeat;
}

.store.negev .store-header h2 {
    display: inline-block;
    float: right;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 20px;
    text-align: center;
    background: url('../../img/bgs/store_negev_header.jpg') center center transparent no-repeat;
}

.store.company .store-header h2 {
    display: inline-block;
    float: right;
    width: 100%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 20px;
    text-align: center;
    background: url('../../img/bgs/store_company_header.jpg') center center transparent no-repeat;
}

.store.club .store-header .change-store {
    background-color: #009BCF;
    display: inline-block;
    float: right;
    width: 45%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

.store.top100 .store-header .change-store {
    background-color: #009BCF;
    display: inline-block;
    float: right;
    width: 45%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

.store.company .store-header .change-store {
    background-color: #1C3F7B;
    display: inline-block;
    float: right;
    width: 45%;
    height: 40px;
    line-height: 40px;
    padding: 0 5px;
    margin: 0;
    color: white;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}

.store .change-store {
    color: #fff !important;
    padding: 3px 0;
    display: inline-block;
    width: 30%;
    text-align: center;
}

.fantastic4-logo {
    background-image: url(../../img/categories/fantastic4_logo.png);
    background-size: 90%;
    background-position: center;
    background-repeat: no-repeat;
    height: 130px;
    margin-top: -10px;
}

.fantastic4-categories {
    padding: 0;
}

.fantastic4-category {
    width: 150px !important;
    height: 165px !important;
    margin: 5px !important;
    border-radius: 15px;
    background-color: #5EB130 !important;
    background-size: 100% 85%;
    background-repeat: no-repeat;
    border: solid 1px #5EB130 !important;
}

.category-title {
    font-size: 20px;
    color: #1C3F7B;
}

.category-title-hr {
    margin-top: 3px;
}

.category-name {
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 14px;
    line-height: 28px;
}

.negev-category {
    background-color: #E96840 !important;
}

.a-404-big {
    background-image: url('../../img/home/404-big.svg');
    height: 180px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    margin: 20px 0 30px 0;
}

.a-404-btn {
    margin: auto;
    width: 210px;
    height: 55px;
    background-color: #1C3F7B;
    border-radius: 30px;
    color: #fff;
    border: none;
    font-size: 24px;
    margin-bottom: 100px;
}

.store .change-store {
    background-color: #1C3F7B;
    width: 33.33%;
    height: 31px;
    font-size: 18px;
}

.store .change-store.pink {
    background-color: #BE4670;
}

.store .change-store.green {
    background-color: #3aa531;
}

.store .change-store.orange {
    background-color: #E96840;
}

.store .change-store.ki {
    background-color: #747d1c;
}

.store .change-store.blue {
    background-color: #009BCF;
}

.store .liner {
    margin: 20px 0;
    border: none;
    border-bottom: none;
    width: 100%;
    float: left;
}

.products {
    display: block;
    width: 100%;
    /*padding: 10px;*/
    float: right;
}

.products .embed-responsive {
    width: 100%;
    min-height: 568px;
}

.products .embed-responsive iframe {
    width: 100%;
    height: 568px;
}

.products-row {
    display: block;
    width: 100%;
    float: right;
}

.products-row .product {
    /* margin: 0 auto; */
    width: 150px;
    /*height: 200px;*/
    /* padding: 0 0px 0 5px; */
    background-color: white;
}

.products-row .product:first-child {
    /* padding: 0; */
    padding: 0 0px 0 5px;
}

.products-row .product:last-child {
    border: none;
    padding: 0;
    margin: 0;
    /* float: left; */
    padding: 0 5px 0 0px;
}

.product .dialog {
    position: absolute;
    width: 30px;
    height: 30px;
    left: 0;
    bottom: 0;
    background-color: #CCCCCC;
    border: solid 2px white;
    border: none;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.product .dialog .dialog-toggle {
    display: none;
    color: black;
    background-color: white;
    font-weight: bold;
    font-size: 20px;
    opacity: 1;
    line-height: 1;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    width: 20px;
    height: 20px;
    border: solid 1px #B11924;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 11;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.product .dialog .dialog-content {
    opacity: 1;
    text-align: center;
    width: 100%;
    height: 100%;
    /* overflow: hidden; */
    margin: 0px;
    display: block;
    position: relative;
}

.product .dialog .dialog-content>.btn>img {
    width: auto;
    max-width: 100%;
}

.modal-product .buttons .btn {
    font-size: 20px !important;
}

.product .dialog .details {
    background-color: white;
    color: black;
    border: solid 1px #919091;
}

.product .dialog .dialog-content .btn {
    background-color: inherit;
    padding: 5px;
    width: 100%;
    height: 100%;
    display: inline-block;
    position: relative;
    line-height: 1;
}

.product .dialog .btn1 {}

.product .dialog .add-to-cart img {
    width: 20px;
    float: left;
}

.product:hover .dialog-toggle {
    -ms-transform: rotate(90deg);
    /* IE 9 */
    -webkit-transform: rotate(90deg);
    /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}

.product:hover .dialog-content {
    /* height: 50px; */
}

.product .dialog .dialog-content button:hover {
    opacity: 1;
}


/* PRODUCT */

.store.club .product {
    /* width: 50%; */
    /* display: block; */
    display: inline-block;
    font-size: 12px;
    /*margin-bottom: 20px;*/
    margin: 3px;
}

.store.club .product .product-box {
    display: block;
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.store.fantastic4 .product .product-box {}

.store.club .products-row .product:first-child .product-box {
    padding: 0;
}

.store.club .products-row .product:last-child .product-box {
    padding: 0;
}

.store.club .product .product-box .product-header {
    /* width: 100%; */
    /* height: 10%; */
    /* display: none; */
    position: relative;
}

.store.club .product .product-box .product-tag {
    position: relative;
    top: 0;
    right: 0;
    left: auto;
    color: white;
    padding: 2px 10px;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    z-index: 10;
    border: solid 2px white;
    border: none;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.store.club .product .product-box .product-tag strong {
    font-size: 140%;
    font-family: inherit;
    font-weight: inherit;
}

.store.club .product .product-box .product-tag small {}

.store.club .product .product-box .wrapper-tags {
    position: absolute;
    top: 0;
    right: 0;
    color: white;
    padding: 0;
    text-align: center;
    float: left;
    z-index: 10;
}

.store.club .product .product-box .product-tag.tag1 {
    background-color: #1C3F7B;
}

.store.club .product .product-box .product-tag.tag2 {
    background-color: #8B62A6;
}

.store.club .product .product-box .product-tag.tag1 {
    background-color: #1C3F7B !important;
}

.store.club .product .product-box .product-tag.tag2 {
    background-color: #8B62A6 !important;
}

.store.fantastic4 .product .product-box .product-tag.tag1 {
    background-color: #3aa531 !important;
}

.store.irgun .product .product-box .product-tag.tag1 {
    background-color: #009bcf !important;
}

.store.concerts .product .product-box .product-tag.tag1 {
    background-color: #747d1c !important;
}

.store.negev .product .product-box .product-tag.tag1 {
    background-color: #E96840 !important;
}

.store.club .product .product-box .product-body {
    width: 100%;
    /*height: 100%;*/
    display: block;
    position: relative;
    background-color: #1C3F7B;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    overflow: hidden;
    border: solid 1px #1C3F7B;
}

.store.negev .product .product-box .product-body {
    background-color: #E96840 !important;
    border: solid 1px #E96840 !important;
}

.store.concerts .product .product-box .product-body {
    background-color: #747d1c !important;
    border: solid 1px #747d1c !important;
}

.store.fantastic4 .product .product-box .product-body {
    background-color: #5EB130 !important;
    border: solid 1px #5EB130 !important;
}

.store.irgun .product .product-box .product-body {
    background-color: #009bcf !important;
    border: solid 1px #009bcf !important;
}

.store.club .product .product-box .wrapper-product-image {
    width: 100%;
    height: 111px;
    margin: auto;
    position: relative;
    overflow: hidden;
    background-color: #fff !important;
    border-radius: 20px 20px 0 0;
}

.store.fantastic4 .product .product-box .wrapper-product-image {
    height: 111px !important;
}

.store-pagination {
    text-align: center;
}

.product-image {
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.store.club .product .product-box .product-image {
    height: 111px;
    margin: auto;
    max-width: 100%;
    /* height: 100%; */
    /* width: auto; */
    background-repeat: no-repeat;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: 50% 50%;
}

.store.fantastic4 .product .product-box .product-image {
    height: 112px;
}

.store.club .product .product-box .product-footer {
    font-size: 130%;
    overflow: hidden;
    /* height: 10%; */
    line-height: 1;
    padding: 0 0 2px;
    display: block;
}

.store.fantastic4 .product .product-box .product-footer {
    padding: 5px 0 10px 0;
    color: #fff;
}

.store.club .product .product-box .product-name {
    color: white;
    padding: 5px 0;
    width: 100%;
    line-height: 1;
    /* height: 100%; */
    text-align: center;
    overflow: hidden;
    font-size: 14px;
}

.store.fantastic4 .product .product-box .product-name {
    font-family: fb_bold;
    font-size: 14px;
    padding: 8px 0 0 0;
}

.store.club .product .product-box .product-title {
    color: #666666;
    width: 100%;
    text-align: center;
    font-size: 80%;
}

.store.club .product .product-box .product-price {
    font-size: 65%;
    text-align: center;
    position: relative;
    float: right;
    display: inline-block;
    width: 100%;
    color: #fff;
}

.product-fantastic4-squares {
    margin-bottom: 10px;
}

.product-fantastic4-squares div {
    background-color: #5eb130;
    width: 44.9%;
    height: 55px;
    display: inline-block;
    padding: 15px 0;
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-right: 13px;
}

.price3 {
    /*font-weight: bold;*/
}

.category-selected {
    color: white !important;
}

.store.club .product .product-box .product-price.price1 {
    color: #999999;
}

.store.club .product .product-box .product-price.price2 {
    color: #009BCF;
}

.store.club .product .product-box .product-price.price3 {
    color: #1C3F7B;
}


/* END PRODUCT */


/* PRODUCT */

.store.company .product {
    /* width: 50%; */
    /* display: block; */
    font-size: 12px;
}

.store.company .product .product-box {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}

.store.company .products-row .product:first-child .product-box {
    padding: 0;
}

.store.company .products-row .product:last-child .product-box {
    padding: 0;
}

.store.company .product .product-box .product-header {
    /* width: 100%; */
    /* height: 10%; */
    /* display: none; */
    position: relative;
}

.store.company .product .product-box .product-tag {
    position: relative;
    top: 0;
    right: 0;
    left: auto;
    color: white;
    padding: 2px 10px;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    z-index: 10;
    border: solid 2px white;
    border: none;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.store.company .product .product-box .product-tag strong {
    font-size: 140%;
    font-family: inherit;
    font-weight: inherit;
}

.store.company .product .product-box .product-tag small {}

.store.company .product .product-box .wrapper-tags {
    position: absolute;
    top: 0;
    right: 0;
    color: white;
    padding: 0;
    text-align: center;
    float: left;
    z-index: 10;
}

.store.company .product .product-box .product-tag.tag1 {
    background-color: #009BCF;
}

.store.company .product .product-box .product-tag.tag2 {
    background-color: #8B62A6;
}

.store.company .product .product-box .product-body {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-color: #009BCF;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.store.company .product .product-box .wrapper-product-image {
    width: 100%;
    margin: 0;
    position: relative;
    /* border: solid 2px #FFF; */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    overflow: hidden;
}

.store.company .product .product-box .product-image {
    width: 100%;
    /* height: 100%; */
    /* width: auto; */
}

.store.company .product .product-box .product-footer {
    font-size: 120%;
    overflow: hidden;
    /* height: 10%; */
    line-height: 1;
    padding: 6px 0 0;
    display: block;
}

.store.company .product .product-box .product-name {
    color: white;
    padding: 5px 10px;
    width: 100%;
    line-height: 1;
    /* height: 100%; */
    text-align: center;
    overflow: hidden;
}

.store.company .product .product-box .product-title {
    color: #666666;
    width: 100%;
    text-align: center;
    font-size: 80%;
}

.store.company .product .product-box .product-price {
    font-size: 80%;
    text-align: center;
    position: relative;
    float: right;
    display: inline-block;
    width: 33.33333333%;
}

.store.company .product .product-box .product-price.price1 {
    color: #999999;
}

.store.company .product .product-box .product-price.price2 {
    color: #009BCF;
}

.store.company .product .product-box .product-price.price3 {
    color: #1C3F7B;
}


/* END PRODUCT */


/* PRODUCT */

.store.top100 .product {
    /* width: 50%; */
    /* display: block; */
    font-size: 12px;
}

.store.top100 .product .product-box {
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    /*-webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;*/
}

.store.top100 .products-row .product:first-child .product-box {
    padding: 0;
}

.store.top100 .products-row .product:last-child .product-box {
    padding: 0;
}

.store.top100 .product .product-box .product-header {
    /* width: 100%; */
    /* height: 10%; */
    /* display: none; */
    position: relative;
}

.store.top100 .product .product-box .product-tag {
    position: relative;
    top: 0;
    right: 0;
    left: auto;
    color: white;
    padding: 2px 10px;
    text-align: center;
    font-size: 12px;
    line-height: 1;
    z-index: 10;
    border: solid 2px white;
    border: none;
    -webkit-border-top-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-topright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.store.top100 .product .product-box .product-tag strong {
    font-size: 140%;
    font-family: inherit;
    font-weight: inherit;
}

.store.top100 .product .product-box .product-tag small {}

.store.top100 .product .product-box .wrapper-tags {
    position: absolute;
    top: 0;
    right: 0;
    color: white;
    padding: 0;
    text-align: center;
    float: left;
    z-index: 10;
}

.store.top100 .product .product-box .product-tag.tag1 {
    background-color: #BE4670 !important;
}

.store.top100 .product .product-box .product-tag.tag2 {
    background-color: #8B62A6;
}

.store.top100 .product .product-box .product-body {
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
    background-color: #BE4670;
    padding: 0;
    margin: 0;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    border: solid 1px #BE4670 !important;
    overflow: hidden;
}

.store.top100 .product.over .product-box .product-body:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1060;
    background-color: rgba(255, 255, 255, 0.6);
}

.store.top100 .product.over .product-box .product-body:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1060;
    background-color: rgba(255, 255, 255, 0.6);
    background: url('../../img/default/sale_over.png') center center transparent no-repeat;
    background-size: 50%;
}

.melaiazal .product-box .product-body:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1060;
    background-color: rgba(255, 255, 255, 0.3);
}

.melaiazal .product-box .product-body:after {
    content: '';
    font-size: 20px;
    text-align: center;
    line-height: 140px;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    z-index: 1060;
    background-color: rgba(255, 255, 255, 0.3);
    /*background: url('../../img/default/coupon_over.png') center center transparent no-repeat;*/
}

.expired .product-box .product-body:before {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1060;
    background-color: rgba(255, 255, 255, 0.3);
}

.expired .product-box .product-body:after {
    content: '';
    font-size: 20px;
    text-align: center;
    line-height: 140px;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-size: 50%;
    z-index: 1060;
    background-color: rgba(255, 255, 255, 0.3);
    /*background-image: url(../../img/default/coupon_exp.png);
    background-repeat: no-repeat;
    background-position: center;*/
}

.store.top100 .product .product-box .wrapper-product-image {
    width: 100%;
    margin: 0;
    position: relative;
    /* border: solid 2px #FFF; */
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 0;
    overflow: hidden;
}

.store.top100 .product .product-box .product-image {
    width: 100%;
    /* height: 100%; */
    /* width: auto; */
}

.store.top100 .product .product-box .product-footer {
    font-size: 120%;
    overflow: hidden;
    /* height: 10%; */
    line-height: 1;
    padding: 0 0 5px 0;
    display: block;
}

.store.top100 .product .product-box .product-name {
    color: white;
    padding: 5px 10px;
    width: 100%;
    line-height: 1;
    /* height: 100%; */
    text-align: center;
    overflow: hidden;
}

.store.top100 .product .product-box .product-title {
    color: #666666;
    width: 100%;
    text-align: center;
    font-size: 80%;
}

.store.top100 .product .product-box .product-price {
    font-size: 75%;
    text-align: center;
    position: relative;
    float: right;
    display: inline-block;
    width: 100%;
}

.store.top100 .product .product-box .product-price.price1 {
    color: #999999;
}

.store.top100 .product .product-box .product-price.price2 {
    color: #009BCF;
}

.store.top100 .product .product-box .product-price.price3 {
    color: #BE4670;
}


/* END PRODUCT */

.categories {
    display: table;
    width: 100%;
    color: #73938F;
    font-size: 20px;
    margin: 5px 0;
    float: right;
}

.categories .category-link {
    display: inline-block;
    cursor: pointer;
    height: 28px;
    width: 32%;
    color: black;
    text-align: center;
    vertical-align: middle;
    background-color: #1C3F7B;
    border-radius: 6px;
    position: relative;
    margin: 2px;
}

.categories .category-link.category-inside {
    background-color: #446192;
}

.store.company .categories .category-link {
    background-color: #009BCF;
}

.store.company .categories .category-link.pink {
    background-color: #BE4670;
}

.store.club .categories .category-link {}

.store.club .categories .category-link.pink {
    background-color: #BE4670;
}

.store.company .categories .category-link.category-inside {
    background-color: #1C3F7B;
}

.store.club .categories .category-link.category-inside {}

.categories .category-link span {
    vertical-align: -webkit-baseline-middle;
    text-align: center;
    font-size: 16px;
    padding: 0 5px;
    text-overflow: ellipsis;
    display: block;
    height: 100%;
    line-height: 30px;
    color: white;
}


/* spinner */

.spinner {
    display: block;
    padding: 10px 0;
}

.spinner>span {
    display: inline-block;
    float: right;
    font-size: 20px;
}

.spinner .body-spinner {
    display: inline-block;
    float: left;
}

.spinner .btn {
    background-color: #1C3F7B;
    font-size: 24px;
    line-height: 1;
    border: none;
    color: #999999;
    font-weight: bold;
    border-radius: 0;
    width: 28px;
    height: 28px;
    padding: 0;
    margin: 0;
    float: right;
    text-shadow: none;
}

.spinner .btn-sub {}

.spinner .btn-add {}

.spinner .quantity {
    width: 41px;
    height: 28px;
    background-color: #F2F2F2;
    border: none;
    color: #5F5F5F;
    margin: 0 2px;
    float: right;
    text-align: center;
    line-height: 1;
    font-size: 24px;
}


/* end sppiner */


/* cool radio button */

div.cool-radio {
    clear: both;
    margin: 0;
    /* float: right; */
    margin-bottom: 5px;
    display: inline-block;
    padding-left: 15px;
}

div.cool-radio>label {
    width: 20px;
    height: 20px;
    border: none;
}


/* hide input */

div.cool-radio input.radio:empty {
    position: fixed;
    left: -999px;
}


/* style label */

div.cool-radio .obj-price {
    font-weight: bold;
    float: left;
}

div.cool-radio input.radio:empty~label {
    position: relative;
    width: 100%;
    /* float: right; */
    /* line-height: 30px; */
    margin: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right: 24px;
    padding-left: 0;
    font-size: 18px;
    font-family: inherit;
    font-weight: normal;
    line-height: 1;
}

div.cool-radio input.radio:empty~label:before {
    position: absolute;
    display: block;
    top: 0px;
    bottom: 0;
    right: 0;
    content: '';
    width: 16px;
    height: 16px;
    background-color: white;
    border: solid 1px #333;
    margin: 1px;
}


/* toggle hover */

div.cool-radio input.radio:hover:not(:checked)~label:before {
    content: '';
    text-indent: 3px;
    color: #C2C2C2;
    font-size: 16px;
    line-height: 1.1;
}

div.cool-radio input.radio:hover:not(:checked)~label {
    /* color: #888; */
}


/* toggle on */

div.cool-radio input.radio:checked~label:before {
    content: '\2713';
    line-height: 0.5;
    text-indent: -4px;
    color: #DC1A22;
    font-size: 24px;
}

div.cool-radio input.radio:checked~label {
    /* color: #777; */
}


/* radio focus */

div.cool-radio input.radio:focus~label:before {
    /*box-shadow: 0 0 0 3px #999;*/
}


/* end cool radio button */

.modal-product {
    z-index: 100000;
}

.modal-product .block {
    display: block;
    padding: 0 20px;
}

.modal-product .block.block1 {
    padding: 0;
}

.modal-product hr {
    margin: 5px 0;
    border-color: #5D686E;
}

.modal-product .block.block2 {}

.modal-product .block.block3 {}

.modal-product .block.block4 {
    margin-bottom: 50px;
    margin-top: 7px;
    padding: 0;
}

.modal-product .block.block5 {
    padding: 0;
}

.modal-product .top100-status {
    display: table;
    width: 100%;
    margin-bottom: 10px;
}

.modal-product .top100-status .col {
    display: inline-block;
    float: right;
    background-color: #BE4670;
    width: 50%;
    color: white;
    font-size: 16px;
    line-height: 1;
    padding: 5px 20px;
    text-align: center;
}

.modal-product .top100-status .col.col1 {
    border-left: solid 1px white;
}

.modal-product .top100-status .col.col2 {
    border-right: solid 1px white;
}

.modal-product .top100-status .ccol {
    display: table-cell;
    vertical-align: middle;
    background-color: #F2F2F2;
    width: 33.333333%;
    height: 50px;
    font-size: 16px;
    line-height: 1;
    padding: 7px 0px;
    text-align: center;
    border: solid 1px white;
}

.modal-product .negev-status .ccol {
    width: 50% !important;
}

.modal-product .top100-status .ccol strong {
    color: #BE4670;
    font-weight: normal;
    font-size: 16px;
    line-height: 16px;
}

.modal-product .top100-status .ccol.col1 {}

.modal-product .top100-status .ccol.col2 {}

.modal-product .top100-status .ccol.col3 {
    background-color: #BE4670;
    color: white;
}

.modal-product .block.block6 {}

.modal-product .product-extras {}

.modal-product .product-extras .title-row {
    border-bottom: solid 1px #333;
    color: #333;
    font-size: 18px;
    margin-bottom: 10px;
}

.modal-product .product-extras ul {
    list-style-type: none;
}

.modal-product .product-extras ul li {
    font-size: 18px;
    font-family: inherit;
    font-weight: normal;
    float: right;
}

.modal-product .modal-dialog {
    margin: 0;
    min-height: 100%;
    height: auto;
    background: #fff;
    border: 1px solid rgba(0, 0, 0, .2);
}

.modal-product .modal-content {
    height: auto;
    width: 100%;
    border-radius: 0;
    border: none;
    box-shadow: 0 0 0 transparent;
}

.modal-product .modal-header {
    background-color: #1C3F7B;
    padding: 5px;
}

.club100 .modal-header {
    background-color: #BE4670;
}

.fantastic4 .modal-header {
    background-color: #3aa531;
}

.fantastic4 .modal-header {
    background-color: #009bcf;
}

.negev .modal-header {
    background-color: #E96840;
}

.concerts .modal-header {
    background-color: #747d1c;
}

.irgun .modal-header {
    background-color: #009bcf;
}

.modal-product.top100 .modal-header {
    background-color: #BE4670;
    background: url('../../img/bgs/store_top100_header.jpg') center center transparent no-repeat;
    color: white;
    background-size: 100% 100%;
    padding: 5px;
}

.modal-product .modal-title {
    color: white;
    font-size: 24px;
    line-height: 1;
}

.modal-product .modal-header table {
    width: 100%;
}

.modal-product .modal-header table td {
    padding: 0;
}

.modal-product .modal-header table td.col1 {
    padding: 5px 10px;
}

.modal-product .modal-header table td.col2 {
    padding: 5px 10px;
}

.modal-product .modal-header table td.col3 {}

.modal-product .modal-body {
    background-color: white;
    padding: 0;
}

.modal-product .modal-footer {
    border: none;
    padding: 0;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.modal-product .close {
    display: block;
    width: 24px;
    height: 24px;
    background-color: transparent;
    border: solid 1px white;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    border-radius: 100px;
    font-size: 22px;
    text-align: center;
    line-height: 1;
    text-decoration: none;
    color: white;
    float: left;
    opacity: 1;
    font-weight: normal;
    margin: 0;
}

.modal-product .product-description {
    font-size: 20px;
    padding: 10px 0;
    text-align: justify;
}

.modal-product .product-description>div {
    direction: rtl;
}

.modal-product .product-quantity {
    margin: 10px 0;
}

.modal-product .buttons {
    height: 43px;
}

.modal-product .buttons .btn {
    border: none;
    border-radius: 0;
    width: 33.3%;
    height: 100%;
    display: inline-block;
    margin: 0;
    background-repeat: no-repeat;
    background-position: center;
}

.modal-product .buttons .btn>img {
    width: 24px;
    vertical-align: sub;
}

.modal-product .buttons .btn.btn1 {
    /*background-color: #009BCF;*/
    float: right;
}

.modal-product .buttons .btn.btn2 {
    background-color: #ededed;
    float: left;
}

.modal-product .product-prices {
    height: 55px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.branch {
    font-size: 24px;
}

.branch a {
    color: #4D4D4D;
}

.modal-product .product-prices .price {
    font-size: 14px;
    line-height: 1;
    text-align: center;
    position: relative;
    float: right;
    width: 33.33333%;
    display: inline-block;
}

.modal-product .product-prices .price {
    width: 50%;
    height: 100%;
    line-height: 55px;
}

.modal-product.company .product-prices .price {
    width: 33.33333%;
}

.modal-product .product-prices .price.price1 {
    color: #4D4D4D;
    background-color: #EDEDED;
    font-size: 19px;
}

.modal-product .product-prices .price.price2 {
    color: #EDEDED;
    background-color: #4D4D4D;
    font-size: 19px;
}

.modal-product .product-prices .price.price3 {
    color: white;
    background-color: #009BCF;
    font-size: 17px;
}

.modal-product .carousel {
    width: 320px;
    margin: 20px auto 0;
    height: 240px;
}

.modal-product .carousel .carousel-inner {}

.modal-product .carousel .item {
    background-size: cover;
    background-position: 50% 50%;
}

.modal-product .carousel .carousel-control {
    background-image: inherit;
    width: 30px;
    font-size: 36px;
    font-family: monospace;
    text-shadow: inherit;
    color: #1C3F7B;
}

.modal-product .carousel .carousel-control.left {
    margin-left: -30px;
}

.modal-product .carousel .carousel-control.right {
    margin-right: -30px;
}

.modal-product .carousel .carousel-control>span {
    width: 100%;
    display: block;
    top: 50%;
    margin-top: -30px;
    position: absolute;
    color: #3C3C3B;
}

.product-details {
    width: 100%;
    font-size: 16px;
    padding: 0 20px;
}

.product-images {
    width: 100%;
    /* border: solid 1px #BFBFBF; */
    overflow: hidden;
    padding: 0px;
    display: block;
    background-color: white;
    /* margin-bottom: 40px; */
    padding: 40px 40px 0;
}

.product-images .wrap-image {
    width: 100%;
    /* height: 100%; */
    float: left;
    /* overflow: hidden; */
    padding: 0;
    background-color: white;
}

.product-images .product-img {
    width: 100%;
}

.product-images .wrap-image .carousel {
    width: 100%;
    /* height: 100%; */
}

.product-images .wrap-image .carousel .carousel-control {
    background-image: inherit;
    width: 40px;
    top: 40%;
    margin: 0 -40px;
}

.product-images .wrap-image .carousel .carousel-control.left {}

.product-images .wrap-image .carousel .carousel-control.right {}

.product-images .wrap-image .carousel .carousel-inner {
    width: 100%;
    /* height: 80%; */
}

.product-images .wrap-image .carousel .carousel-inner .item {
    width: 100%;
    /* height: 100%; */
}

.product-images .wrap-image .carousel .carousel-inner .item img {
    /* max-width: inherit; */
}

.product-details .title {
    display: block;
    margin-top: 20px;
}

.product-details .bottom-line {
    border-bottom: solid 1px #7F7F7F;
}

.product-details .bottom-line:after {
    content: '\203A';
    float: left;
    font-size: 28px;
    margin: 0;
    line-height: 1;
    cursor: pointer;
    font-family: monospace;
    color: #73938F;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=3);
}

.product-details .product-name {
    margin: 0;
    line-height: 1;
    color: black;
    font-size: 40px;
    margin-bottom: 40px;
}

.product-details .product-name small {
    color: #811813;
}

.product-details .product-price {
    font-size: 32px;
    text-align: left;
    color: #73938F;
}

.product-details .product-title {
    font-size: 24px;
    line-height: 1;
    height: 24px;
    margin: 0;
    margin-bottom: 20px;
    overflow: hidden;
}

.product-details .product-description {
    width: 100%;
    height: 100%;
    direction: rtl;
    padding: 0px;
}

.product-form .transport {}

.product-form .buttons {
    width: 100%;
    display: block;
    margin-top: 40px;
    margin-bottom: 20px;
}

.product-form .buttons button {
    width: 49%;
    color: white;
    border: none;
    padding: 5px 10px;
    text-align: right;
    font-size: 20px;
}

.product-form .buttons button img {
    width: 24px;
    float: left;
}

.product-form .buttons .btn1 {
    background-color: #333333;
}

.product-form .buttons .btn2 {
    background-color: #749390;
    float: left;
}

.product-details .product-options {
    position: relative;
}

.product-details .custom {
    text-decoration: none;
    line-height: 1;
    display: block;
    text-align: center;
    font-size: 20px;
    padding: 5px 10px;
    margin: 0;
    background-color: #749390;
    color: white;
    width: 100%;
    position: relative;
    top: 10px;
    left: 0;
    z-index: 1000;
}

.product-details .product-options ul {
    list-style-type: none;
}

.product-details .product-options ul li {}

.modal .form-wrapper {
    width: 100%;
    display: block;
}

.modal .form-wrapper>h2 {
    display: block;
    text-align: center;
    font-size: 28px;
    padding: 5px;
    margin: 0;
    background-color: #E4EBEA;
    color: #749390;
    width: 100%;
}

.modal .form-wrapper .iform {
    display: block;
    background-color: #E4EBEA;
    width: 100%;
    padding: 10px 20px 20px;
}

.modal .form-wrapper .iform h4 {
    font-size: 18px;
    /* font-weight: bold; */
    margin: 0;
    margin-bottom: 10px;
    text-align: center;
}

.modal .form-wrapper .iform .left-side {
    width: 49%;
    display: inline-block;
    float: right;
}

.modal .form-wrapper .iform .right-side {
    width: 49%;
    display: inline-block;
    float: left;
}

.modal .form-wrapper .iform .button-side {
    width: 100%;
    display: block;
    float: right;
    margin-top: 10px;
}

.modal .form-wrapper .iform input {
    padding: 5px 10px;
    width: 100%;
    margin: 0;
    margin-bottom: 0px;
    border: none;
}

.modal .form-wrapper .iform button {
    background-color: #333333;
    color: white;
    border: none;
    padding: 5px 6px;
    width: 100%;
    height: 100%;
    float: left;
    font-size: 20px;
    position: relative;
}


/* cool radio button */

div.cool-radio {
    clear: both;
    margin: 0;
    /* float: right; */
    margin-bottom: 5px;
    display: block;
}

div.cool-radio>label {
    width: 20px;
    height: 20px;
    border: none;
}


/* hide input */

div.cool-radio input.radio:empty {
    position: fixed;
    left: -999px;
}


/* style label */

div.cool-radio .obj-price {
    font-weight: bold;
    float: left;
}

div.cool-radio input.radio:empty~label {
    position: relative;
    width: 100%;
    /* float: right; */
    /* line-height: 30px; */
    margin: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding-right: 30px;
    padding-left: 0;
}

div.cool-radio input.radio:empty~label:before {
    position: absolute;
    display: block;
    top: 0px;
    bottom: 0;
    right: 0;
    content: '';
    width: 16px;
    height: 16px;
    background-color: white;
    border: solid 1px #333;
    margin: 3px;
}


/* toggle hover */

div.cool-radio input.radio:hover:not(:checked)~label:before {
    content: '';
    text-indent: 3px;
    color: #C2C2C2;
    font-size: 16px;
    line-height: 1.1;
}

div.cool-radio input.radio:hover:not(:checked)~label {
    /* color: #888; */
}


/* toggle on */

div.cool-radio input.radio:checked~label:before {
    content: '\2713';
    line-height: 0.5;
    text-indent: -4px;
    color: #1C3F7B;
    font-size: 24px;
}

div.cool-radio input.radio:checked~label {
    /* color: #777; */
}


/* radio focus */

div.cool-radio input.radio:focus~label:before {
    /*box-shadow: 0 0 0 3px #999;*/
}


/* end cool radio button */

.checkout {}

.checkout .checkout-header {
    display: block;
    padding: 10px 10px;
    background-color: #1C3F7B;
}

.checkout .checkout-header h2 {
    margin: 0;
    color: white;
    font-size: 28px;
}

.checkout .checkout-header h2>img {
    width: 28px;
    vertical-align: bottom;
}

.checkout-table {
    width: 100%;
    padding: 5px 10px;
}

.checkout-table .license {
    font-size: 14px;
    width: 50%;
    padding: 20px 0 0 0%;
    text-align: justify;
    line-height: 1;
    color: rgb(172, 172, 172);
}

.checkout-table .spinner {
    float: right;
    padding: 0;
}

.checkout-table .spinner .btn {
    display: none;
    background-color: inherit;
    font-size: 20px;
    line-height: 1;
    border: solid 1px transparent;
    width: 20px;
    height: 20px;
    padding: 0;
    margin: 0;
    color: black;
    font-weight: normal;
}

.checkout-table .spinner .btn-sub {}

.checkout-table .spinner .btn-add {}

.checkout-table .spinner .quantity {
    width: 30px;
    height: 24px;
    background-color: white;
    border: solid 1px #CDCDCD;
    color: #333333;
    padding: 2px 5px;
    float: right;
    font-size: 16px;
    text-align: center;
    line-height: 1;
}

.checkout-table .table {
    float: right;
}

.checkout-table .table thead {
    border: none;
}

.checkout-table .table thead th {
    text-align: center;
    font-weight: inherit;
    padding-right: 0;
    border: none;
}

.checkout-table .table tbody {}

.checkout-table .table tbody tr {
    border-top: solid 1px #E5E5E5;
}

.checkout-table .table tbody tr:first-child {
    border: none;
}

.checkout-table .table tbody tr.no-border {
    border: none;
}

.checkout-table .table tbody tr td {
    vertical-align: top;
    padding: 0;
    border: none;
    padding: 4px;
}

.checkout-table .table tbody tr td.no-padding {
    padding: 2px 0 0 10px;
}

.checkout-table .table tbody tr.no-border td {
    padding: 0 0px 0 10px;
}

.checkout-table button.remove {
    width: 24px;
    height: 24px;
    background-color: white;
    border: solid 1px #333333;
    font-size: 22px;
    text-align: center;
    line-height: 1;
    color: #333333;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
}

.checkout-table .table tbody tr td h4 {
    margin: 0;
    font-size: 20px;
    color: #1C3F7B;
    margin-bottom: 10px;
}

.checkout-table .table tbody tr td .adds-on {
    list-style-type: none;
    padding-right: 10px;
}

.checkout-table .table tbody tr td .adds-on li {
    line-height: 1.2;
    margin-bottom: 4px;
    font-size: 14px;
}

.checkout-table .table tbody tr td .adds-on li form {
    display: inline-block;
    height: 20px;
    vertical-align: middle;
}

.checkout-table .table tbody tr td .adds-on li .remove {
    width: 18px;
    height: 18px;
    font-size: 18px;
    vertical-align: middle;
}

.checkout-table .table tbody tr td .adds-on li label {
    margin: 0;
    font-weight: inherit;
    vertical-align: middle;
}

.checkout-table .table tbody tr td .adds-on li span {}

.checkout-table .table tbody tr td p {
    margin: 0;
    font-size: 12px;
    display: none;
}

.checkout-table .table tbody tr td .border-input {
    width: 60px;
    background-color: white;
    border: solid 1px #CDCDCD;
    padding: 2px 5px;
    height: 24px;
    line-height: 1;
    font-size: 16px;
    float: right;
}

.checkout-table .table tbody tr td.wrapper-image {
    width: 30%;
    padding: 5px 0 10px 0;
    text-align: center;
}

.checkout-table .table tbody tr td .img-responsive {
    width: 100%;
    height: auto;
    /* border: solid 1px #9E9CA1; */
}

.checkout .license {
    font-size: 12px;
    padding: 0 10px;
    color: #ACACAC;
}

.checkout-total {
    padding: 10px 0;
    display: block;
}

.checkout-total .total {
    border-bottom: solid 1px white;
}

.checkout-total .total h4 {
    background-color: #E0F3F9;
    font-size: 20px;
    padding: 10px;
    margin: 0;
}

.checkout-total .total h4 span {
    font-weight: bold;
    float: left;
}

.checkout-total .total1 {}

.checkout-total .total1 h4 {}

.checkout-total .total1 h4 span {}

.checkout-total .total2 {}

.checkout-total .total2 h4 {
    color: #1C3F7B;
    font-weight: bold;
}

.checkout-total .total2 h4 span {}

.checkout-total .total3 {}

.checkout-total .total3 h4 {
    background-color: #B7E3F1;
    text-align: left;
    padding: 10px 20px;
}

.checkout-total .total3 h4 span {
    font-weight: normal;
    float: none;
}

.checkout-total .delivery {}

.checkout-total .delivery select {
    padding: 5px 5px;
    font-size: 20px;
    width: 100%;
    margin: 0 auto;
    display: block;
    border: solid 1px #1C3F7B;
}

.checkout-total .delivery select option {
    /* padding: 5px 0; */
}

.checkout-total .buttons {
    padding: 0;
    text-align: center;
    margin: 5px 0 5px;
}

.checkout-total .buttons button {
    font-weight: normal;
    position: relative;
    font-size: 20px;
    color: white;
    text-align: center;
    border: none;
    padding: 5px 10px;
    width: 49.5%;
    border-radius: 0;
}

.checkout-total .buttons button img {
    width: 24px;
}

.checkout-total .buttons .btn.btn1 {
    background-color: #1C3F7B;
}

.checkout-total .buttons .btn.btn2 {
    background-color: #009BCF;
}

.payment {
    min-height: 600px;
}

.payment .payment-header {
    display: block;
    padding: 10px 10px;
    background-color: #1C3F7B;
}

.payment .payment-header h2 {
    margin: 0;
    color: white;
    font-size: 28px;
}

.payment .payment-header h2>img {
    width: 42px;
    vertical-align: middle;
}

.payment .payment-header>span {
    color: #C72B3F;
}

.payment table {
    margin: 0 auto;
    width: 100%;
    background-color: #F7F7F7;
}

.payment table tr {}

.payment table td {
    vertical-align: top;
    padding: 0 10px;
    width: 100%;
}

.payment table td:first-child {}

.payment table td:last-child {}

.payment table h2 {
    color: #1C3F7B;
    font-size: 24px;
    text-align: center;
}

.payment table .form-horizontal {
    width: 100%;
}

.payment table .form-horizontal button {
    color: white;
    border: none;
    padding: 8px 5px;
    text-align: center;
    width: 49.5%;
    font-size: 18px;
}

.payment table .form-horizontal button.btn1 {
    background-color: #009BCF;
    float: left;
}

.payment table .form-horizontal button.btn2 {
    background-color: #1C3F7B;
    float: right;
}

.payment table .form-horizontal .form-group {
    margin: 0;
    margin-bottom: 10px;
}

.payment table .form-horizontal .form-group .control-label {
    float: right;
    width: 70px;
    text-shadow: inherit;
    font-weight: inherit;
    padding: 0;
}

.payment table .form-horizontal .form-control.width-33 {
    width: 33.33333% !important;
}

.payment table .form-horizontal .form-control.width-50 {
    width: 50% !important;
}

.payment table .form-horizontal .form-group .form-control {
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    border-radius: 0;
    height: inherit;
    float: right;
    width: 100%;
    height: 33px;
    line-height: 1;
}

.payment table .form-horizontal .form-group textarea.form-control {
    -webkit-box-shadow: inherit;
    box-shadow: inherit;
    border-radius: 0;
    height: inherit;
    float: right;
    width: 100%;
    height: 60px;
}

.payment table .form-horizontal .form-group .buttons {
    display: block;
}

.payment .license p {
    line-height: 1;
    text-align: justify;
    font-size: 12px;
    color: #999;
}

.payment .license img {}